﻿

.CreateNew {
    font-weight: bold;
    color: #eab405;
    font-size: 17px;
    text-align:right;
}

.AdminSubheading{
    color:white;
    font-size:16px;
    height:30px;
    background-color:#01104E;
}

.gvRowStyle {
    background-color:#FBF1CE;
    text-align:center;
}

.gvAlterRowStyle {
    background-color:#E6E7ED;
    text-align:center;
}

.gvFooterStyle {
    background-color:#AFC1D4;
    text-align:center;
    height:15px;
}

.clri-Department-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 250px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.clri-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 150px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.clri-dropdown-160 {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.clri-dropdown-190 {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 190px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.innerrow-min-height
{
    min-height:450px;
}

@media (max-width: 991px) {
    .innerrow-min-height
    {
        min-height:350px;
    }
}

@media (max-width: 450px) {
    .innerrow-min-height
    {
        min-height:auto;
    }
}

th {
    text-align:center;
}

.clri-line-height {
    height:5px;
}

.clri-line-height-10 {
    height:10px;
}

.Message {
    color:red;
    font-weight:bold;
    font-size:14px;
}

.sort-button {
    text-decoration: none;
    /*color: #3AC0F2;*/
    color:#01104E;
    font-size: 15pt;
}

.disabled {
    color:transparent;
}
.disabled:hover {
    color:transparent;
}
.ContentWhite { 
    color:white; 
    text-decoration:none;
}
/*----------------Master-------------*/
.DepartmentMenuTop
{
    height:3px; 
    background-color:#FFA347;
}

.TechnologiesMenuTop
{
    height:3px; 
    background-color:#FFA347;
}
.ServicesMenuTop
{
    height:3px; 
    background-color:#FFA347;
}

.service-master-sub-menu{
    padding-left:10px;
}

.menu-normal-text { line-height:30px; }

.InnerPageMenuTitle {
    font-weight: bold;
    color: #eab405;
    font-size: 17px;
}

.home-banner-menus-height{
    min-height:70px;
}

.SiteMap-MenuTitle  
{
    font-weight: bold;
    font-size: 16px;
    color:#28aadc;
}

.department-sub-menu {
    padding-top: 4%;
    padding-left: 4%;
    font-size: 16px;
    line-height:1px;
    text-align:left;
    color:black;
}

.sitemap-sub-menu {
    padding-top: 0%;
    padding-left: 4%;
    font-size: 16px;
    line-height:18px;
    text-align:left;
    color:black;
}

.sitemap-sub-menu:hover {
    padding-top: 0%;
    padding-left: 4%;
    font-size: 16px;
    line-height:18px;
    text-align:left;
    color:red;
}

.department-ul {
    list-style: none;
    text-align: left;
    margin: 0px;
    padding:0% 0 3% 3%; 
    cursor:pointer;
}

.site-map-ul {
    list-style: none;
    text-align: left;
    margin: 0px;
    padding:0% 0 1% 3%; 
    cursor:pointer;
    font-size:14px;
    font-weight:bold;
}
.sitemap-c-menu__items {
    list-style: none;
}

.hr-menu-style {
    margin: 5px 0px !important;
    background-color: #edb708;
    height: 1px;
}

.hr-menu-style-no-bg {
    margin: 5px 0px !important;
    height: 1px;
}

.HomeInnerHeading 
{
    padding:7px;
    font-size: 13px;
    font-weight: bold;
    color: White;
    text-align: left;
    padding-left: 8px;
    text-decoration: none;
    background-color:#01104E;
}

.Content {
    font-size: 14px;
    color: Black;
    text-decoration: none;
}

.btnSerach{
    width: 15px;
    overflow: hidden;
    height: 14px;
}
.ajax__calendar .ajax__calendar_container {
    z-index:1;
}.eror-mssage {
    color:red;
    font-weight:bold;
}
.alert-essage {
    color:red;
}
.gvTenderRow {
    color:black;
}
